Subject: Application for change in week off
From: Dorje Tamang <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Tue, 6 Nov 2018 11:34:04 +0530 (IST)

Hi Virat, 

I am writing this mail in advance to request a change in week off schedule. My current weekoff is on saturday which is 10/11/2018 and would like to change it to sunday 11/11/2018 If possible. I have a small personal task pending which needs to complete that by this sunday . It would be of great assistance to me if I am able to do this. 

I fully understand the requirements of the job, as I have been working with this organisation for about a month now, I will do my best to continue working to the standard of the company and will continue to be an asset to this company. 

I would be happy to meet you and give you any further information you require and answer questions or discuss alternative solutions you may suggest. 

Kind Regards, 
Dorje Tamang 
ID--6847